@font-face {
	font-family: 'arrows';
	src:url('../fonts/arrows/arrows.eot');
	src:url('../fonts/arrows/arrows.eot?#iefix') format('embedded-opentype'),
		url('../fonts/arrows/arrows.woff') format('woff'),
		url('../fonts/arrows/arrows.ttf') format('truetype'),
		url('../fonts/arrows/arrows.svg#arrows') format('svg');
	font-weight: normal;
	font-style: normal;
}


.bb-custom-wrapper {
	width: 960px;
	position: relative;
	margin: 40px auto;
	text-align: center;
}


.bb-custom-wrapper .bb-bookblock {
	box-shadow: 0 12px 20px -10px rgba(81,64,49,0.6);
}

.bb-custom-wrapper h3 {
	font-size: 1.4em;
	font-weight: 300;
	margin: 0.4em 0 1em;
}

.bb-custom-wrapper nav {
	width: 100%;
    height: 30px;
    margin: 0;
    position: absolute;
    z-index: 0;
    transform: translateY(-50%);
    text-align: center;
    top: 50%;
    left: 0;
}

.bb-custom-wrapper nav a {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	border-radius: 2px;
	background: #e25900;
	color: #fff;
	font-size: 0;
	margin: 0;
	position: absolute;
	text-decoration: none;
}


.bb-custom-wrapper nav a:hover {
	opacity: 0.6;
	text-decoration: none;
}

.bb-custom-icon-arrow-left {
	left: 0;
}

.bb-custom-icon-arrow-right {
	right: 0;
}

.bb-custom-icon:before {
	font-family: 'arrows';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 20px;
	line-height: 30px;
	display: block;
	-webkit-font-smoothing: antialiased;
}

.bb-custom-icon-first:before,
.bb-custom-icon-last:before {
	content: "\e002";
}

.bb-custom-icon-arrow-left:before,
.bb-custom-icon-arrow-right:before {
	content: "\e003";
}

.bb-custom-icon-arrow-left:before,
.bb-custom-icon-first:before {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

/* No JS */
.no-js .bb-custom-wrapper {
	height: auto;
}

.no-js .bb-custom-content {
	height: 470px;
}


/* zoom */
.bb-bookblock img:not(.zoomImg) {
    max-width: 100%;
    height: auto;
    display: block;
}
.bb-bookblock .zoom-img {
    position: absolute;
    overflow: hidden;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

